Zend Server Java Bridge Design Flaw Remote Code Execution Exploit

This module exploits a vulnerability in Java Bridge component of Zend Server.
Exploit type: 
Vulnerabilty ID: 
NOCVE-9999-47690
Product Version: 
11.0
Released Date: 
Tuesday, July 26, 2011 - 00:00